.modal-video-movie-wrap{
  padding: 0px !important;
}
.modal-video-close-btn{
  display: none !important;
}
.styles_playButton__1Q3EF::after {
  border-right: none !important;
  border-left: 3px solid #fff !important;
  border-top: 5px solid transparent !important;
  border-bottom: 5px solid transparent !important;
  height: 0 !important;
  width: 0 !important;
  left: 58% !important;
  top: 46% !important;
  margin-left: -10px !important;
  margin-top: -10px !important;
  border-left-width: 10px !important;
  content: "" !important;
  position: absolute !important;
}
.styles_playButton__1Q3EF {
  display: block !important;
  left: 9% !important;
  top: 112% !important;
  margin-left: -40px !important;
  margin-top: -30px !important;
  border-radius: 0px !important;
  height: 39px !important;
  width: 51px !important;
}
.offline .css-1uccc91-singleValue {
  padding-left: 15px;
  &::before{


    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #F2994A;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);

  }
}

.online .css-1uccc91-singleValue {
  padding-left: 15px;
  &::before{


    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #32CB2F;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);

  }
}

.meeting-add {
  .input-box {
    padding-bottom: 24px;
  }
  .react-fancybox .thumbnail img{max-width: 50px}
  .input-group-wrapper-outer {
    margin-left: -8px;
    margin-right: -8px;
    display: flex;
    flex-wrap: wrap;

    & > * {
      padding-left: 8px;
      padding-right: 8px;
    }

    & > *:first-child {
      padding-right: 0;
    }




    .input-time-wrapper {
      input {
        width: 80px;
        padding: 8px;
      }
    }

    .input-date-wrapper {
      max-width: 150px;
      flex-grow: 1;
    }
    .input-select-wrapper {
      flex-grow: 1;

      & > * {
        width: 100%;
      }
    }
  }

  .client-card-link {
    text-align: right;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }

  .files-list{

    li {
      font-size: 12px;
      padding-bottom: 8px;
      white-space: nowrap;
      position: relative;
      overflow: hidden;

      &:last-child {
        padding-bottom: 16px;
      }

      .vail {
        width: 92px;
        height: 14px;
        background: linear-gradient(270deg, #FFFFFF 16.3%, rgba(255, 255, 255, 0) 100%);
        position: absolute;
        top: 0;
        right: 0;
      }

      .delete {
        display: block;
        height: 14px;
        width: 12px;
        color: #697785;
        font-size: 12px;
        background: url("../../../images/cil_delete.svg") center center no-repeat, #ffffff;
        position: absolute;
        top: 0;
        right: 0;
        opacity: 0;
      }

      &:hover {
        cursor: pointer;
        color: #0086D7;

        .delete {
          opacity: 1;
        }
      }
    }
  }

  .submit-block {
    margin-top: auto;
    padding-bottom: 40px;
    justify-content: space-between;

    .submit-button {
      height: 45px;
      margin: 0;
    }
  }


  .row-meeting {
    padding-bottom: 33px;
  }
}

@media (min-width: 576px) {
  .meeting-add {
    .input-group-wrapper-outer {
      .input-date-wrapper {
        max-width: 170px;
        flex-grow: 0;

      }
    }
    .submit-block {
      .submit-button {
        width: auto;
        min-width: 129px;
      }
    }
  }
}
